<div class="wrapper-outer">
  <div class="container">
      <div class="row">
          <div class="col-sm-12">
              <div class="cont-login">
                  <div class="profile-avatar main-profile">
                      <img src="assets/images/default-profile-picture.png">
                      <label><img src="assets/images/ic-camera.png"><input type="file"></label>
                  </div>
                  <div class="after-prof-adrs">John Doe<small>Social Care, Hospitality <br>USA(01100)</small></div>


                  <mat-accordion class="static-accordion-space">
                    <mat-expansion-panel>
                      <mat-expansion-panel-header>
                        <mat-panel-title>
                          Address
                        </mat-panel-title>
                      </mat-expansion-panel-header>
                      <div class="acrdn-cont">
                        <div class="acrdn-cont-inr">
                            <div class="row">
                                <div class="col-12">
                                    <p>8197 Selby Street Reaford, <br>NC 28367</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    </mat-expansion-panel>

                    <mat-expansion-panel>
                        <mat-expansion-panel-header>
                          <mat-panel-title>
                            Contact Info
                          </mat-panel-title>
                        </mat-expansion-panel-header>
                        <div class="acrdn-cont">
                          <div class="acrdn-cont-inr">
                              <div class="row">
                                  <div class="col-6">
                                      <p>
                                          <strong>Name</strong>
                                          <span>John Doe</span>
                                      </p>
                                  </div>
                                  <div class="col-6">
                                      <p>
                                        <strong>Mobile Number</strong>
                                        <span>1234567890</span>
                                      </p>
                                  </div>
                                  <div class="col-6">
                                    <p>
                                      <strong>Telephone Number</strong>
                                      <span>1234567890</span>
                                    </p>
                                  </div>
                                  <div class="col-6">
                                      <p>
                                          <strong>Email</strong>
                                          <span>johndoe@gmail.com</span>
                                      </p>
                                  </div>
                              </div>
                          </div>
                      </div>
                    </mat-expansion-panel>

                </mat-accordion>


              </div>
          </div>
      </div>
  </div>
</div>
